Please login or register.

Login with username, password and session length
Advanced search  

News:

The Buster PiX10Hub is here! Created by the Community, for the Community.:)% #:)

Author Topic: Can't upgrade to v3.174 using Win2K  (Read 3281 times)

pete

  • Newbie
  • Helpful Post Rating: 0
  • Posts: 1
Can't upgrade to v3.174 using Win2K
« on: December 20, 2004, 10:43:37 PM »

I tried to upgrade to v3.174 on my Win
2000  machine.  It does the upgrade but
will not  start. I get this error
message..."Active  Home Professional has
encountered a  problem and needs to close.
We are sorry  for the inconvenience."    I
have done as clean an uninstall as
possible...loaded the prior level + smart
macro...tried again ...smae thing.
Upgrade  works fine on my Systme runing
XP.    I have called support...the person
said he  did not know anything about AHP
software  and offered to let me return
it...given  this and all the other issues,
I just may  take him up on the offer...He
said he would  have someone from Software
Team follow  up...I was supposed to be
contacted by  email...nothing yet and I am
not counting  on it.  I have not had any
issues with  upgrading prior levels. It
looks like others have had similar
problems...any suggestions?
Logged
 

X10.com | About X10 | X10 Security Systems | Cameras| Package Deals
© Copyright 2014-2016 X10.com All rights reserved.